@media screen and (max-width: 1440px) {
    p.home-txtimg-1{
        font-size: 50px;
    }
}
@media screen and (max-width: 1200px) {
.main-contact-num aside {
    padding-left: 4px;
    margin-top: 27px;
    font-size: 12px;
}
#cssmenu ul li a {
    padding-right: 9px;
    padding-left: 9px;
    font-weight: 12px;
}
.home-txtimg-p {
    padding: 15px;
}
p.home-txtimg-1 {
    font-size: 44px;
}
p.home-txtimg-2 {
    font-size: 18px;
}
p.home-txtimg-3 {
    font-size: 35px;
}
.banner-cta {
    font: 400 25px 'Raleway';
}
.entry-title-holder .entry-title {
    font: 400 40px 'Raleway';
}
}
@media screen and (max-width: 991px) {
.main-contact-num{
	display: none;
}
.main-contact-num1 {
    display: block;
    text-align: center;
}
.h-number, .mail-link{
    color: white;
}
#cssmenu {
    background-color: rgba(1, 2, 1, 0.29);
}
.headerlogo-container img {
    margin-top: 0px;
}z
.home-icon img {
    padding: 15px;
    border-radius: 115px;
}
.verical-lign .home-icon {
    margin-top: 25px;
}
.home-icon h4 {
    margin-top: 20px;
}
.home-icon h6 {
    padding: 8px 20px 0px;
}
.footerimage1 .text-uppercase {
    display: block;
    padding: 20px;
    margin-right: 0;
}
}
@media screen and (max-width: 768px) {
/* #menu is the original menu */
 .holder-read-video {
    line-height: 65px;
}
.main-contact-num1 {
    display: block;
    position: absolute;
    margin-top: 110px;
    z-index: 999;
    margin-left: 15px;
    line-height: 1.1;
    left: 37%; 
}
.main-contact-num1 a {
    display: inline-block;
    color: #fff;
    font-family: 'LR';
    padding: 0 10px;
}
.book-quote {
    top: 329px;
}
.testimonial-inner-container {
    margin: 25px 0px;
}
.testimonial-content {
    width: 100%;
}
.testimonial-content p {
    font-size: 21px;
    letter-spacing: 2px;
}
.testimonial-content h1 {
    font-size: 40px;
}
.testimonial-content h4 {
    font-size: 20px;
    margin-top: 10px;
}
.holder-read-video a img {
    margin: auto;
}
.foot-logo img.byron-logo {
    max-width: 200px;
    padding: 5px 0px 6px;
}
.entry-title-holder .entry-title {
    font: 400 30px 'Raleway';
}
.banner-cta {
    font: 400 20px 'Raleway';
    line-height: 33px;
}
span.break {
    margin: 8px 15px 14px;
}
.text-right{
    text-align: center;
}
.text-left {
    text-align: center;
}
    .padding-top {
        padding-top: 190px;
}
    .home-txtimg-p{
        /* margin-top: 200px;*/
        margin-top: 0 !important;
        position: absolute;
        top: -450px ;
        right: 0;
        padding: 10px 20px;
        background-color: rgba(0, 0, 0, 0.19);
}
    .padding-height{
        min-height: 0px;
}
p.home-txtimg-1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
p.home-italic {
    font-size: 14px;
    margin-bottom: 5px;
}
p.home-txtimg-3 {
    font-size: 20px !important;
}
}
@media screen and (max-width: 767px) {
.main-contact-num1 {
    left: 0; 
    text-align: left;
}
    .home-banner{
        position:relative;
    }
    .slicknav_btn {
    margin: 12px 5px 6px !important;
}
p.home-txtimg-1{
    line-height: 60px;
    color: white;
    text-shadow: 2px 3px 1px #000000;
    margin-bottom: 10px;
}
p.home-italic{
        color: white;
        text-shadow: 1px 2px 1px black;
}
    .home-banner > div{
        display: block;
        width: 100%;
    }
    .banner-content.right{
        position:absolute;
        top: 20px;
        background-color: rgba(0, 0, 0, 0.19);
        padding: 5px 4%;
    }
    .home-txtimg-p{
        /* margin-top: 200px;*/
        position: absolute;
        top: -260px !important;
        right: 0;
        padding: 10px 20px;
        background-color: rgba(0, 0, 0, 0.19);
}
    p.home-italic{
        color: white;
        text-shadow: 1px 2px 1px black;
}
    .padding-height{
        min-height: 0px;
}
p.home-txtimg-1{
    line-height: 35px !important;
    color: white;
    text-shadow: 2px 3px 1px #000000;
}
p.home-txtimg-3, .home-txtimg-3 a {
    color: #e6d815;
    text-shadow: 1px 2px 1px black;
}
.verical-lign > div:nth-last-child(1){
    border-left: none;
}
.reminder{
    top: 470px;
}
.entry-title-holder{
    padding: 15px 10px 40px;
}
}
@media screen and (max-width: 375px) {
     .home-txtimg-p{
        top: -255px !important;
        padding: 14px 20px;
    }
    .reminder{
    top: 470px;
}
}
@media screen and (max-width: 480px) {
    p.home-italic{
        font-size: 13px;
        margin-bottom: 10px;
    }
p.home-txtimg-1 {
    font-size: 25px !important;
}
p.home-txtimg-2 {
    font-size: 15px;
}
p.home-txtimg-3 {
    font-size: 21px !important;
}
.testimonial-content h1 {
    font-size: 30px;
}
.testimonial-content p {
    font-size: 17px;
    letter-spacing: 1px;
}
.testimonial-content h4 {
    font-size: 15px;
    margin-top: 10px;
}
#cssmenu1 ul li a {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
}
#cssmenu1 ul {
    line-height: 40px;
}
.banner-cta {
    font: 400 15px Raleway;
    line-height: 33px;
}
span.break {
    display: none;
}
.see-us-video-gallery .fancybox-media img, p.text-uppercase {
    display: block;
    margin: 10px auto;
}
.see-us-video-gallery p.text-uppercase {
    margin-top: 0;
}
}
/* Mobile Landscape */
@media only screen and (min-width: 640px) and (orientation: landscape) and (max-width: 736px) and (orientation: landscape) {
}
/* Xtra Large Screens */
@media only screen and (min-width: 1600px) {
}
@media only screen and (max-width : 1370px){
    .home-txtimg-p{
        /*margin-top: 80px;*/
        margin-top: 190px;
    }
/*p.home-txtimg-1 {
    font-size: 30px;
    line-height: 45px;
}*/
    p.home-txtimg-3{
        font-size: 25px;
    }
}
@media only screen and (max-width : 1024px){
   #menu-primary-menu {display:none !important;}
 .slicknav_menu {display:block;}
.slicknav_btn{
    margin: 15px 5px 6px;
}
.main-contact-num aside{
    margin-top: 6px;
}
.h-number {
    font-size: 12px;
}
}
@media only screen and (max-width : 480px){
}